<?php
class log  {
	public $nomelog = 'log.html';

	function scrivi($stringa){
		$data = date('Y-m-d H:i:s');
		//$log = $data."\t".$stringa."\n";
		
		if($file = @fopen($this->nomelog, 'a')) {
			fwrite($file, $data." ".$stringa."<br>");
			fclose($file);
		} else {
			// Eventuale codice per gestire un errore di scrittura
		}
	}
}